Subject: Re: Inbox KB and quality
From: "Md. Neyaz Ahmed" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 27 May 2014 04:36:42 +0530 (IST)

Hi Deeksha,

As per the discussion PFA the RAW version of KB ,along with the case study based on the Blog feedback we have received till date.Since the Raw part is covered. hence once i will cover all the Associate in Inbox Que, then we can finalized the training module under you and saurabh guidance.

As instructed i have started working with "Binod" on chat quality & there will be noticeable change expected going forward.

As the chat volume is less today hence i am not able to spend time with Amar.Just started with Him at 4:30 Am 

Tomorrow Schedule will be:
10:00-1:00Am With Binod
1:00- 3:00Am with Jitender
3:00- 6:00 Am with Amar.

Kindly suggest if any modification is require.

Regards,
Neyaz

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "neyaz" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Monday, May 26, 2014 11:33:58 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Inbox KB and quality

Hi Neyaz,

I hope the inbox KB you were working on is now complete. Please send me the entire doc so that I can review it.

Also, by now you have a decent idea of the process. I would need you to also take care of the inbox procedural quality issues as well. By the end of this week, I would like to see substantial results in how night agents converse on chats (not using robotic responses, giving correct answers,following procedures properly), their response times etc. as discussed you can for with one agent at a time and let me know who you are working with so that I can check his chats and gauge how well the results are coming through.

please let me know if you have any questions or need any assistance.

Regards,
Deeksha